<div class="row">
    <div class="col-12 mb-4">
        {{ form_row(form.reportNotificationEmail) }}
    </div>
    <div class="col-12 mb-4">
        {{ form_row(form.title) }}
    </div>
    <div class="col-12 mb-4">
        {{ form_row(form.text, {'rows': 10}) }}
    </div>
</div>
